# Generated by Django 3.0.8 on 2020-07-02 23:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contato', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='endereco',
            name='complemento',
            field=models.CharField(blank=True, max_length=255, null=True, verbose_name='Complemento'),
        ),
        migrations.AlterField(
            model_name='endereco',
            name='numero',
            field=models.CharField(blank=True, max_length=10, null=True, verbose_name='Numero'),
        ),
    ]
